[PROVIDER]
production = https://datelocale.mdlpa.ro/ro
development = https://datelocaledev.mdlpa.ro/ro
graphit = https://datelocale.graphit.ro/ro

[MEDIA]
production = https://datelocale.mdlpa.ro
development = https://datelocaledev.mdlpa.ro
graphit = https://datelocale.graphit.ro

[LOGIN]
auth = /auth/jwt/create/
verify = /auth/jwt/verify/
refresh = /auth/jwt/refresh/

[METADATA]
rules_zip_struct = /api/validator-reguli/zip/cat_plan/ver/
rules_gpkg_struct = /api/validator-reguli/structura-gpkg/cat_plan/ver/
rules_gpkg_data = /api/validator-reguli/date-gpkg/cat_plan/ver/
uat_validation = /api/uat-validare/cat_plan/siruta/ver/
version = /api/validator-pachete-sw/updates/
validation_kits = /api/validation-kit/updates/
latest_version = /api/validator-kit/latest-per-state/
support = /api/logs/
news = /api/actualizari/

[SERVICES]
production = production
development = development

[VERSION]
kit = 2026-04-02

